@import url('https://fonts.googleapis.com/css?family=Oxygen');
/*@font-face {
    font-family: "Oxygen";
    src: url("../fonts/Oxygen-Regular.ttf");
}
@font-face {
    font-family: "Oxygen";
    src: url("../fonts/Oxygen-Bold.ttf");
    font-weight: bold;
}
@font-face {
    font-family: "Oxygen";
    src: url("../fonts/Oxygen-Light.ttf");
    font-weight:lighter;
}*/
HTML,BODY {width: 100%;margin: 0px;padding: 0px;font-size: 14px;background: #FEFEFE;color: #444;font-family: 'Oxygen', sans-serif;}

a,a:visited {text-decoration: none;}

.video-container {
position: relative;
padding-bottom: 56.25%;
padding-top: 30px; height: 0; overflow: hidden;
}

.video-container iframe, 
.video-container object,
.video-container embed {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}

.homeDivCont {width:23%; margin: 6px; float: left; background-repeat: no-repeat !important; background-position: center center!important;}
.homeDivCont div {text-align: center; position: relative; top: 45%; left: 50%; transform: translate(-50%,0%); font-size: 16px;font-weight: bold !important;}

.ovA {overflow: auto;}
.fLeft {float: left;}
.fRight {float: right;}
.clr {clear: both;}
.hide {display: none;}

.inpt1 {padding: 4px;font-family: 'Oxygen', sans-serif;border: 1px solid #CCC;margin-bottom: 5px;}
.inpt1:focus {border:1px solid #2980B9;}
.btn1 {padding: 6px 10px;font-family: 'Oxygen', sans-serif;border: none;font-size: 12px;cursor: pointer;background: #28B463;color: #FFF;padding-bottom:5px;}
.btn1:hover {background: #57c786;}

.btnnews {background: #239B56;padding: 6px 10px;font-family: 'Oxygen', sans-serif;border: none;font-size: 12px;cursor: pointer;color: #FFF;padding-bottom:5px;}
.btnnews:hover {background: #2ECC71;}

.btnarticles {background: #239B56;padding: 6px 10px;font-family: 'Oxygen', sans-serif;border: none;font-size: 12px;cursor: pointer;color: #FFF;padding-bottom:5px;}
.btnarticles:hover {background: #2ECC71;}

.bgF {background: #FFF;}

.wd100 {width:100%;}
.wd70 {width:70%;}
.wd60 {width:60%;}
.wd50 {width:50%;}
.wd40 {width:40%;}
.wd30 {width:30%;}
.wd20 {width:20%;}
.wd10 {width:10%;}
/*BIG*/
@supports (display:-ms-grid) {
  .leftSignUp {width:300px;}
}
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  .leftSignUp {width:300px;}
}
@media (min-width: 1300px) {
  section {width:100%;}
  .banner2 {text-align: center; width: 728px; margin: auto;}
  .banner3 {text-align: center; width: 728px; margin: auto;}
  /*.banner3 img {height: 150px;}*/
  .inpt1 {font-size: 26px;}
  .btn1 {font-size: 15px;}
  .container{width:1300px;margin: auto; }
  .header {background: #FFF;}
  .header>div {padding: 0px 0px;}
  .logo {margin:10px auto; width: fit-content;}
  .logo img {width: 100px;height: auto;text-align: left;}
  .logo .logoImg {margin-top: 20px;}
  .logo .logotext {padding-top: 20px;}
  .logo .logotext,.logo .logotext a:link,.logo .logotext a:visited {margin: 0px 0px 0px 5px;color: #444;}
  .logo .logotext .name {font-size: 36px;font-weight: bold;}
  .logo .logotext .slogan {font-size: 40px;}
  .menubar {background: #1B2631;box-sizing: border-box;}
  .menuicon {font-size: 16px;font-weight: bold;}
  .headmenu {z-index: 10;float: left;}
  .headmenu ul {list-style: none;margin: 0;padding-left: 0;height: auto;}
  .headmenu ul li i {font-size: 14px;width: 30px;text-align: center;}
  .headmenu ul li {color: #eee;text-decoration: none;display: inline-block;padding: 12px 6px;font-size: 20px;}
  .headmenu ul li span {padding-right: 6px;}
  .headmenu ul li a {color: #eee;}
  .headmenu ul li:hover {background: #55565f;cursor: pointer;}
  #subscribe_head {float: left;}

  .leftSignUp {width: -moz-max-content;width: -webkit-max-content;display:none;}
  .leftSignTitle {text-align: center;margin-top: 40px;}

  .sticky {position: fixed;top: 0;z-index: 11;}
  .sticky:hover {opacity: 1;transition: all 0.5s ease;}

  .breadbox {background: #FFF;}
  .breadcrumbs {padding: 6px 10px;font-size: 15px;}
  .breadcrumbs a:active,.breadcrumbs a:visited {color: #333;}
  .breadcrumbs a:hover {color: #999;}
  .breadcrumbs i {padding:0px 5px;}

  .news-page {overflow: auto;background: #FFF;}
  .news-list {width: 98%;float: left;}
  .news-list ul {margin:0px;padding:0px;list-style: none;overflow: auto;}
  .news-list ul li {margin:20px;width:auto;border-bottom: 1px solid #DC7633;border-left: 4px solid #DC7633;padding-left: 10px;box-sizing: border-box;}
  /*.news-list ul li:hover {transform: scale(1.03);transition-duration:300ms;}*/
  .news-date {margin:0px;padding: 0px;font-size: 12px;color: #AAA;}
  .news-title {font-size: 16px;margin:4px 0px;font-weight: bold;}
  .news-title a,.news-list a:active,.news-list a:visited {color: #333;}
  .news-title a:hover {text-decoration:underline;}
  .news-excerpt {margin: 2px 0px;font-size: 14px;color: #777;}
  .news-source {margin:2px 0px 4px 0px;font-size: 11px;color: #666;}

  .article-page {overflow: auto;background: #FFF;}
  .article-list {width: 100%;float: left;}
  .article-list ul {margin:0px;padding:0px;list-style: none;overflow: auto;}
  .article-list ul li {margin:20px;width:auto;border-bottom: 1px solid #5499C7;border-left: 4px solid #5499C7;padding-left: 10px;box-sizing: border-box;}
  /*.article-list ul li:hover {transform: scale(1.02);transition-duration:300ms;}*/
  .article-date {margin:0px;padding: 0px;font-size: 12px;color: #AAA;}
  .article-title {font-size: 16px;margin:4px 0px;font-weight: bold;}
  .article-title a,.article-list a:active,.article-list a:visited {color: #333;}
  .article-title a:hover {text-decoration:underline;}
  .article-excerpt {margin: 2px 0px;font-size: 14px;color: #777;}
  .article-source {margin:2px 0px 4px 0px;font-size: 11px;color: #666;}

  .news_table {border-spacing: 0px;margin:10px;font-size: 16px;width:100%;}
  .news_table tbody tr td {padding:3px;}
  .news_table tbody tr:nth-child(even) {background: #f4f4f4;}
  .news_table tbody tr td:nth-child(1) {padding-right: 6px;}
  .news_table tbody tr td:nth-child(2) {white-space: nowrap;padding: 3px 6px;}
  .news_table tbody tr td:nth-child(3) {white-space: nowrap;padding: 3px 6px;text-align: right;}
  .news_table a,.news_table a:active,.news_table a:visited {color: #333;}
  .article_table {border-spacing: 0px;margin:10px;font-size: 16px;width: 98%;/*text-transform: lowercase;*/}
  .article_table tbody tr td {padding:3px;}
  .article_table tbody tr:nth-child(even) {background: #f4f4f4;}
  .article_table tbody tr td:nth-child(1) {padding-right: 6px;}
  .article_table tbody tr td:nth-child(2) {white-space: nowrap;padding: 3px 6px;}
  .article_table tbody tr td:nth-child(3) {white-space: nowrap;padding: 3px 6px;text-align: right;}
  .article_table a,.article_table a:active,.article_table a:visited {color: #333;}


.content-box {background: #FFF;padding-bottom: 20px;/* overflow: auto;border-left: 1px solid #dedede;border-right: 1px solid #DEDEDE;*/}
  .page-content {margin: 20px 40px;width: 90%;box-sizing: border-box;float: left;font-size: 18px;}
  .page-content a,.page-content a:active,.page-content a:visited {color: #2874A6;}
  .page-content h1 {margin: 20px 0px 5px 0px;}
  .page-content p:nth-child(3) {margin:0px 0px 30px 0px;color: #666;}

  .page-content table {border-spacing: 0px;border-collapse: collapse;width: auto;max-width: 100%;}
  .page-content table td {padding: 4px 6px;border:1px solid #AAA;}
  .page-content table thead td {font-weight: bold;}
  .page-content table tbody td {}


  .pagination {background: #FFF;padding: 6px 10px;border-top: 1px solid #dedede;text-align: center;font-size: 13px;padding: 20px;}
  .pagination a,.pagination a:active,.pagination a:visited {color: #333;cursor: pointer;margin: 2px;}
  .pagination a:hover {background: #CCC;}
  .pagination .prev {border:1px solid #AAA;padding: 3px 8px;}
  .pagination .page-numbers {border:1px solid #AAA;padding: 3px 8px;}
  .pagination .next {border:1px solid #AAA;padding: 3px 8px;}
  .pagination .current {border: 2px solid #AAA; padding: 5px 8px;font-weight: bold;}

  canvas {cursor: pointer;}
  .chartTitleBox {overflow: auto;/*border-bottom: 1px solid #dedede;*/}
  .chartTitleItm {text-align: center;background: #FFF;font-weight: bold;padding: 10px 0px 5px 0px;font-size: 25px;box-sizing: border-box;width:100%;}
  .chartListBox {display: table;width: 100%;background: #FFF;box-sizing: border-box}
  .chartVP {box-sizing: border-box;margin: 20px auto;width: 1000px;overflow: auto;}
  .chartVP>div {}
  .chartFV {box-sizing: border-box;margin: 20px auto;width: 1000px;overflow: auto;}
  .chartFV>div {}
  .chartNE {box-sizing: border-box;margin: 20px auto;width: 1000px;overflow: auto;}
  .chartNE>div {}
  .chartListItm {/*border-right: 1px solid #dedede;*/overflow: auto;width:50%;float: left;}


  /*.chartListItm:last-child {border-right: none;}*/
  .chatTitle {padding: 4px 8px 4px 30px;font-size: 16px;font-weight: bold;background: #FFF;}
  .chatTitle span:nth-child(3) {font-weight: normal;}
  .chatTitle span:nth-child(5) {font-weight: normal;font-size: 14px;}
  .chart {width:450px;height: auto;}
  .firstChart {margin-right:20px;}
  .secondChart {margin-left:0px;}

  /*.charts .container {border-left:1px solid #CCC;border-right:1px solid #CCC;}*/

  .chartControl {width: 100%;text-align: center;overflow: hidden;height:28px;}
  .chartControl span {font-size: 11px;color: #FFF;padding: 4px 8px;cursor: pointer;}
  .control1>button {background: #239B56;font-size:16px;color: #FFF;border: none;padding: 4px 10px;}
  .control1>button:hover {background: #2ECC71;}
  .control1 .active {background: #186A3B;}

  .home {background: #FFF;overflow: auto;box-sizing: border-box;border-top: none;border-bottom: none;}

  .news {width: 100%;float: left;overflow: auto;}
  .newstitle {font-size: 26px;text-align:left; margin:20px 0px;}
  .newstitle span {background:#fff;}
  .newslist {list-style: none;padding:0px;width:100%}
  .newslist li {height: 60px;position: relative;border-bottom:1px solid #DC7633;margin: 10px 20px;padding-bottom: 10px;border-left:10px solid #DC7633;padding-left: 10px;padding-top: 10px;word-wrap:break-word;}
  /*.newslist li:hover {transform: scale(1.03);transition-duration:300ms;}*/
  .newslist a,.newslist a:visited {font-size: 16px;color:#333;}
  /*.newslist a:hover {color:#999;}*/
  .date_created {font-size: 12px;color: #333;}
  .hiddenButton {display: none;}

  .articles {width: 80%;float: left;overflow: auto;}
  .articlestitle {font-size: 26px;text-align:left; margin:20px 0px;}
  .articlestitle span {background:#fff;}
  .articlelist {list-style: none;padding:0px;width:100%}
  .articlelist tr:nth-child(odd) {background: #EFEFEF;}
  .articlelist tr td {padding: 2px 4px;font-size: 18px;}
  .articlelist a,.articlelist a:visited {color:#444;/*text-transform: lowercase;*/}

  .articles_banner {width: 20%;float: left;overflow: auto;}
  .articles_banner img {max-width: 200px;margin:10px 30px;}
  /*.articlelist a:hover {color:#999;}*/

  .listBtn {overflow: auto;margin-top: 10px;}
  .listBtn a {float: right;}
  .rightbar {width: 100%;text-align: center;overflow: auto;padding-top: 30px;float: right;}
  .subscribe {padding: 10px 0px 0px 5px;}
  .subscribe_text {font-size: 16px;    line-height: 30px;font-weight: bold;}
  .banner {box-sizing: border-box;}
  .banner img {width: 250px;height: auto;margin: 10px;}
  .stickyBanner {position: sticky; top: 40px;padding-left: 40px;z-index: 12;}

  .news_low {width: 36%;float:left;text-align: right;border-right: 1px solid #dedede;}
  .btnnews {margin: 0px 20px 20px 0px;}
  .article_low {width: 36%;float:left;text-align: right;border-right: 1px solid #dedede;}
  .btnarticles {margin: 0px 20px 20px 0px;}
  .righ_low {width: 26%;float: right;}

  .footbox {background:#1B2631 !important;width:100%;color:#ABB2B9;font-size: 12px;z-index: 13;}
  .footbox a,a:visited {color:#ABB2B9;}
  .footbox a:hover {color: #FFF;}

  .footbox>div>div {padding-top: 20px;}

  .footlogo {max-width: 450px;text-align: justify; overflow: auto;}
  .footlogo img {width: 55px;height: auto; margin: 0px 10px 0px 0px;}
  .footlogo span {font-size: 14px;white-space: nowrap;}
  .footbox .t1 {font-size: 14px;font-weight: bold; border-bottom:1px solid #EEE; padding-bottom: 5px;}

  .trade {margin-bottom: 20px;margin-left: 40px;}
  .trade>div>div p {margin: 0px 0px 8px 0px;}
  .trade>div>div ul {list-style: none;margin: 0px;padding: 0px;}
  .trade>div>div ul li {padding: 6px 20px 6px 20px;border: 1px solid #566573;border-top:none;cursor: pointer;text-align: center;}
  .trade>div>div ul li:nth-child(1) {border-top:1px solid #566573;}
  .trade>div>div ul li:hover {background: #2C3E50;color: #FFF;}
  .trade>div>div ul li i {padding: 0px 6px;}


  .trade_prophecy_table {border-spacing: 0px;border-collapse:collapse;}
  .trade_prophecy_table tr td {padding:4px 20px;border:1px solid #566573;}
  .trade_prophecy_table tr td:hover {background: #2C3E50;color: #FFF;cursor: pointer;}
  .trade_prophecy_table1 {border-spacing: 0px;border-collapse:collapse; width: 600px;}
  .trade_prophecy_table1 tr td {padding:4px 20px;border:1px solid #566573;}
  .trade_prophecy_table1 tr td:hover {background: #2C3E50;color: #FFF;cursor: pointer;}
  .brokers_table {border-spacing: 0px;border-collapse:collapse;}
  .brokers_table tr td {padding:6px 8px;border:1px solid #566573;min-width: 175px;text-align: center;}
  .brokers_table tr td:hover {background: #2C3E50;color: #FFF;cursor: pointer;}

  .contacticons {margin:0px;padding:0px;list-style: none;overflow: auto;}
  .contacticons li {float:left;padding: 6px;font-size: 20px;text-align: center;width: 30px;}
  .facebook:hover {background:#3B5998 ;}
  .twitter:hover {background:#55ACEE ;}
  .google:hover {background:#dd4b39 ;}


  .copyright {width:100%;text-align: left;border-top:1px solid #2C3E50;font-size: 12px;background: #212F3D;color: #ABB2B9;}
  .copyright a,.copyright a:active,.copyright a:visited {color: #ABB2B9;}

  #bigChart-box {display: none;position: fixed; z-index: 12; left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);}
  #bigChart-chartBox {background-color: #FFF;margin: 5% auto;padding: 15px;border: 1px solid #888;width: 600px;height: fit-content;}
  #bigChart-box1 {display: none;position: fixed; z-index: 12; left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);}
  #bigChart-chartBox1 {background-color: #FFF;margin: 5% auto;padding: 15px;border: 1px solid #888;width: 600px;height: fit-content;}
  #bigChart-box2 {display: none;position: fixed; z-index: 12; left: 0;top: 0;width: 100%;height: 100%;overflow: auto;background-color: rgb(0,0,0);background-color: rgba(0,0,0,0.4);}
  #bigChart-chartBox2 {background-color: #FFF;margin: 5% auto;padding: 15px;border: 1px solid #888;width: 600px;height: fit-content;}
  .bigChartTool {width: 100%;overflow: auto;display: block;margin: 3px 0px 5px 0px;padding: 4px;background: #EFEFEF;border: 1px solid #CCC;box-sizing: border-box;}
  .bigChartTool h3 {float: left;margin:0px 10px;}
  .bigChartTool i {float: right;font-size: 16px;padding: 2px 4px;cursor: pointer;}
  #ic_signupform * {float:left;text-align: center;}
  #ic_signupform div {overflow:auto;}
  .btn1 {margin-left:2px;}
  .leftSignUp .inpt1 {width: 90%;}
  .leftSignUp .btn1 {margin-left: 0px;background-color: rgb(255, 255, 255);background: #FFF;background-color: rgb(255, 255, 255);background-color: #e40035;color: #fff;font-weight: 900;font-size: 23px; padding: 7px 20px;}
}
.apexcharts-canvas:after {
    background-image: url(https://www.vanadiumprice.com/wp-content/themes/kara/img/van_graph_bg_orig_van.png);
    position: absolute;
    width: 90%;
    height: 90%;
    top: 10%;
    left: 14%;
    opacity: 0.4;
    pointer-events: none;
    content: "";
    background-repeat: no-repeat;
    background-size: 60%;
}
